LDRESAMPLE(1)

NAME
ldresample - MAME laserdisc audio manipulation tool

SYNOPSIS
ldresample source.chd
ldresample source.chd output.chd offset [slope]

DESCRIPTION
Assists in resynchronizing audio tracks in a CHD (Compressed Hunks of Data) file with frames.

Offset parameter and slope option make a linear equation f(x) which describes the sample offset from the source as a function of field number.

COPYRIGHT
Copyright © 2008 Aaron Giles. BSD License.

SEE ALSO
ldverify(1), mame(6), mess(6)

AUTHORS
Written by Aaron Giles.

This manual page was written by Ludovic Lechapt <ludomatic@gmail.com>, for the Debian project but may be used by others.